Inicio Locales Primera vulnerabilidad crítica en Firefox 3.0

Primera vulnerabilidad crítica en Firefox 3.0

236
0
Compartir

Cuando no han pasado ni 48 horas desde que se lanzó Firefox 3, parece que dentro de poco ya tendremos una nueva actualización, y es que se ha reportado la primera vulnerabilidad que afecta a la reciente versión del navegador de Mozilla.


La vulnerabilidad reportada por Tipping Point afecta a la versión 2.0 y 3.0 de Firefox y está calificada como “crítica”, un atacante podría explotarla para ejecutar código arbitrario en el sistema de la víctima. Tipping Point señala que para que el exploit tenga éxito es necesario que el usuario siga un enlace o visite una página maliciosa.

Ante la falta de una solución, se recomienda a los usuarios tomar preaución y evitar seguir vínculos sospechosos. Mozilla ya se encuentra investigando el problema y de esperarse que dentro de poco se publique una actualización.

Fuente: Opencecurity.

Deja un comentario